body,td,th {
	font-size: 12px;
	color: #333333;
}
body {
	background-image: url(kp_bg_kxcb_2012.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menu{
	FONT-SIZE: 12px;
	color: #ffffff;
	text-decoration: none;
}
.menu a:link {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;

}
.menu a:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;

}
.menu a:hover {
	color: #FFFF00;
	text-decoration: underline;
	font-size: 14px;

}
.menu a:active {
	color: #FFFF00;
	text-decoration: underline;
	font-size: 14px;

}
.lbg {
	background-image: url(kp_lbg_kxcb_2012.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
.STYLE2 {font-size: 18px;
	font-weight: bold;
	color: #CC0000;
	line-height: 24px;
}
.STYLE3 {color: #ff6600}
td {
	line-height: 150%;
}
.mline {	background-image: url(kphdbg_kxcb_2012.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.STYLE1 {	color: #FFFFFF;
	font-weight: bold;
}
.line {	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #c6c6c6;
	border-right-color: #c6c6c6;
	border-bottom-color: #c6c6c6;
	border-left-color: #c6c6c6;
	border-top-style: none;
}
.STYLE7 {
	color: #0066CC;
	font-weight: bold;
}
.STYLE8 {FONT-SIZE: 12px; color: #FFFFFF; text-decoration: none; }
.STYLE11 {	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
.STYLE15 {font-size: 16px; }
.STYLE16 {font-size: 15px}
.STYLE10 {font-size: 14px}